div.previews > a {margin:0 15px 15px 0;}
div.previews div.collage.preview { -webkit-font-smoothing:antialiased; font-family:"Roboto", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:500; margin-top:15px; height:190px; width:304px; border-radius:5px; position:relative; box-shadow:0 0 2px rgba(0,0,0,0.7);}
div.collage.preview .inner {overflow:hidden; position:relative;}
div.collage.preview .shimmer {background:rgba(255, 255, 255, 0.4); border-radius:50%; height:40px; position:absolute; top:-20px; width:100%;}
div.collage.preview .new {white-space:nowrap; z-index:1; border:2px solid #333; font-size:11px; border-radius:5px; padding:2px 4px 1px; color:#333; background:#fff; position:absolute; 
 top:-13px; right:10px; font-weight:bold;}

div.previews div.collage.preview:hover {box-shadow:0 0 0 3px #333;}
div.collage.preview .top {overflow:hidden; background:#fff; border-radius:5px 5px 0 0; width:100%; height:152px;}
div.collage.preview .top img {float:left; width:76px; height:76px;}
div.collage.preview .top img:first-child {width:152px; height:152px;}
div.collage.preview .bottom {overflow:hidden; background:#000; color:#fff; border-radius:0 0 5px 5px; width:100%; height:38px;}
div.collage.preview .bottom .title {text-align:left; display:block; float:left; height:38px; line-height:38px; padding-left:10px; width:283px; font-size:15px; font-weight:300; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
div.collage.preview .bottom .credit {float:right; height:38px; line-height:140%; padding-right:10px; text-align:right; width:190px; font-size:13px; padding-top:3px;}
div.collage.preview.preview img {max-height:none; max-width:none; box-shadow:none;}

div.previews {text-align:justify; padding:10px 0 0; margin:0 -15px 0 0; font-size:14px;}
div.previews:after {content:""; display:inline-block; width:100%;}

div.previews div.collage.preview .inner {display:block; height:auto; padding:0; vertical-align:inherit;}
div.previews > a {display:inline-block;}

div.previews div.preview.preview_next {width:304px; border-radius:5px; box-shadow:0 0 2px rgba(0, 0, 0, 0.7); background-color:#fbfbfb; box-shadow:0 1px 1px rgba(0, 0, 0, 0.3); display:inline-block; height:inherit; margin:16px 20px 0 0; transition:background 0.6s;}
div.previews div.preview.preview_next .inner {padding:0; text-align:center; height:190px; vertical-align:middle; width:332px;}
div.previews div.preview.preview_next:hover {background:#fff; cursor:pointer; box-shadow:0 0 0 3px #333; -moz-box-shadow:0 0 0 3px #333; -webkit-box-shadow:0 0 0 3px #333; border-radius:3px; -webkit-border-radius:3px;}
div.previews div.preview.preview_next a {font-size:17px; text-align:center; display:block; color:#c2c2c2; position:relative;}
div.previews div.preview.preview_next a span {display:block; font-size:50px; line-height:50px; text-transform:uppercase;}
div.previews div.preview.preview_next a:after {opacity:0; transition:opacity 0.6s ease 0.6s; content:"➤"; position:absolute; bottom:-2px; font-weight:bold;}
div.previews div.preview.preview_next:hover a:after {opacity:1;}
div.previews a.filler {opacity:0;}
